/*hiden review*/
.product-ratting {
    display: none;
}

.bd-top__bar-area-3 a {
    color: #fff !important;
}

.main-menu ul li {
    margin-right: 30px;
}

.main-menu ul li a {
    padding: 30px 0;
}

.select_option-search-filter {
    height: 40px !important;
}

.offcanvas__search input::placeholder {
    font-size: 12px;
}

.img-menu {
    width: 50px;
}

.promotion-item {
    padding-left: 20px;
}
.promotion-item li {
    list-style: disc;
}

.img-thuonghieu {
    height: 60px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
    width: 100%;
    display: block;
}

.bd-add__cart-btn {
    padding: 0px 15px;
}

.bd-header__filterbar .bd-filter__input input {
    height: 45px;
}

.bd-action__support .bd-support__text a {
    font-size: 17px;
}

.bd-action__support .bd-support__text span {
    line-height: 15px;
    font-size: 13px;
}

.bd-action__support .bd-support__icon img {
    height: 40px;
}

.danger-bg-i {
    background: var(--clr-theme-4) !important;
}

.danger-bd-i {
    border: 1px solid var(--clr-theme-4) !important;
}

.bd-product__countdown .count_down {
    /*background: var(--clr-theme-4) !important;
    padding:5px 10px;*/
    color: var(--clr-theme-4);
}

.blog-main-wrapper .blog-content h3 {
    font-size: 25px;
}

.bd-product__countdown {
    /*background: var(--clr-theme-4) !important;
    padding:5px 10px;*/
    color: var(--clr-theme-4);
}

.bd-product__countdown span {
    /*background: var(--clr-theme-4) !important;
    padding:5px 10px;*/
    color: var(--clr-theme-4);
}

.isSholdOut {
    pointer-events: none !important;
    background: var(--clr-text-7) !important;
    border-color: var(--clr-text-7) !important;
}

.bd-flash__banner-content-edit {
    top: inherit !important;
    bottom: 0 !important;
    background: rgb(240 248 255 / 58%);
}

.cate li a.seleted {
    color: var(--clr-theme-1);
    font-weight: 500;
}

.cate li a:hover {
    color: var(--clr-theme-1);
}

.cuPointer {
    cursor: pointer;
}

.treak__left {
    justify-content: start;
    gap: 10px;
}

.bd-header__top-link {
    justify-content: right;
    align-items: center;
    height: 42px;
}

.bd-treak__right .border-left:before {
    display: none !important;
}

.home-icon-header {
    color: #fff;
    margin-top: -5px;
}

.notadded-to-cart {
    position: fixed;
    right: 0;
    display: none;
    background-color: var(--clr-common-white);
    z-index: 99;
    top: 20%;
    padding-right: 40px;
    box-shadow: 0px 16px 32px 0px rgb(0 0 0 / 4%);
    border-right: 2px solid var(--clr-text-3);
}

.notadded-to-cart i {
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    font-size: 16px;
    color: var(--clr-common-white);
    background-color: var(--clr-text-3);
    border-radius: 0;
    margin-right: 15px;
}

.notadded-to-cart p {
    margin-bottom: 0;
}

.plr15 {
    padding-left: 15px;
    padding-right: 15px;
}

.bd-features__item:hover .bd-features__icon {
    background: var(--clr-theme-1);
}


.text-promotion {
    text-align: center;
    font-weight: var(--bd-fw-medium);
    color: var(--clr-common-heading);
    padding: 10px;
    display: block;
}

.bd-flash__banner-thumb-edit {
    min-height: 460px;
}

.bd-flash__banner-shape-edit {
    top: 11% !important;
    right: 1% !important;
    background: var(--clr-theme-4) !important;
}

.cartmini__inner {
    overflow-y: auto;
}

.product-quantity input {
    width: 80px;
    border-radius: 3px;
}

.bd-header__middle-inner.header-sticky .show-sticky {
    display: inline-block !important;
    width: 20px;
    padding-bottom: 5px;
}

.show-sticky input {
    display: none;
}

/*.product__details-des p img{
    width:100%;
}*/
.food_detail p img {
    width: 100%;
}

.product-combo img {
    width: 45px;
}

.product-combo {
    margin-bottom: 5px;
    display: flex;
    align-items: center;
    gap: 20px;
}

.product-combo a {
    color: var(--clr-theme-1);
}

.product-combo .cb_price {
    font-size: 13px;
    color: var(--clr-common-red1);
}

.product-combo .cb_price_gift {
    font-size: 13px;
    color: var(--clr-theme-6);
}

.product_unit {
    color: var(--clr-text-6);
}

.product-tags {
    display: flex;
}

    .product-tags a {
        font-size: 11px;
        border: 1px solid #ddd;
        padding: 0px 6px;
        overflow: hidden;
        white-space: nowrap;
        border-radius: 3px;
        margin-right: 2px;
        line-height: 24px;
        background: #e8f1fb;
        color: #1f4e95;
    }

.bd-product__old-price {
    font-size: 12px;
    margin-left: 10px;
}

.bd-product__icon {
    float: initial;
}

.bd-trending__content {
    margin-bottom: 5px;
    display: inline-block;
    width: 100%;
    height: 180px;
    padding: 0px 5px;
}

input::placeholder {
    color: var(--clr-common-placeholder);
    opacity: 1;
    font-size: 14px;
}

.bd-filter__content {
    padding-left: 10px;
}

.bd-product__price {
    margin: initial;
    padding: initial;
}

.category_child {
    margin: 0.5rem 0 0.8rem 0.5rem;
}

.bd-product__title {
    color: #020B27;
    word-wrap: break-word;
    height: auto;
    max-height: 50px;
    padding: initial;
    font-size: 14px;
}

.bd-product__check ul li {
    list-style: none;
    margin-bottom: 10px;
    line-height: 30px;
}

.total-p-price-sale {
    color: var(--clr-common-red1);
    font-size: 12px;
}

.total-p-save-price {
    color: var(--clr-common-red1);
    font-size: 12px;
}

.total-c-save-price {
    color: var(--clr-common-red1);
    font-size: 12px;
}

.total-c-price {
    color: var(--clr-common-red1);
    font-size: 30px;
}

.discount-price {
    text-align: end;
}

.cart_total_save {
    color: var(--clr-common-red1);
    font-size: small;
}

.product-tags a:hover {
    opacity: 0.7;
}

.bd-action__item-number {
    font-size: 11px;
    padding: 0 2px;
}

.bd-product__tag .tag-text {
    border-radius: 2px 0px 0px 0px;
}

.bd-product__body {
    border: 1px solid #eee;
}

.bd-sidebar__widget-warpper {
    position: sticky;
    top: 80px;
}

.cate a {
    display: flex;
    gap: 5px;
    align-items: center;
}

.bd-trending__product-thumb {
    margin-bottom: auto;
}

.bd-trending__product-thumb img {
    padding: 10px;
    width: 100%;
    object-fit: contain;
    max-height: 175px;
    /*TO DO: fix demo*/
    max-width: 100%;
}

.box-order-user {
    background: #fff;
    border: 1px solid #EEE;
    border-top-width: 2px;
}

.box-order-user .box-order-account .box-order-account-header {
    border-bottom: 1px solid #EEE;
    padding: 20px 15px 15px 15px;
}

.box-order-user .box-order-account .box-order-account-header label {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 15px;
}

.box-order-user .box-order-account .box-order-account-menu {
    border-bottom: 1px solid #EEE;
}

.box-order-user .box-order-account .box-order-account-menu .nav_item {
    width: 100%;
    display: initial;
    position: initial;
    line-height: initial;
    margin-right: auto;
    display: flex;
    align-content: center;
    justify-content: center;
    align-items: center;
}

.box-order-user .box-order-account .box-order-account-menu .nav_item a {
    width: auto;
    padding: 15px 0;
}

.box-order-user .box-order-account .box-order-account-menu .nav_item a:before {
    background: var(--clr-theme-8);
}

.box-order-user .box-order-account .box-order-account-menu .owl-carousel .owl-stage {
    display: flex;
    align-content: center;
    justify-content: center;
    align-items: center;
}

.box-order-account-seach {
    padding: 15px 20px;
    position: relative;
    border-bottom: 1px solid var(--clr-border-2);
}

.box-order-account-seach .box-order-account-seach-button {
    position: absolute;
    right: 23px;
    top: 17px;
    background: var(--clr-theme-8);
    height: 40px;
    width: 40px;
    text-align: center;
    line-height: 40px;
    border-radius: 50%;
    color: #fff;
}

.box-order-account-seach input {
    width: 100%;
    border: 1px solid var(--clr-border-2);
    padding: 10px 20px;
    border-radius: 30px;
    background-color: #F5F5F5;
}

.list_cart_active {
    color: var(--clr-common-blue5) !important;
}

.list_cart_active:before {
    width: 100% !important;
    opacity: 1 !important;
}

.order-count-menu {
    color: var(--clr-common-red1);
    font-size: 12px;
    padding-left: 5px;
    padding-bottom: 3px;
}

.list_cart_item {
    padding: 20px;
}

.list_cart_item .order-item {
    border-bottom: 1px solid var(--clr-border-2);
    display: flex;
    align-content: center;
    justify-content: flex-start;
    align-items: center;
    padding: 10px 0px;
}

.order-item div {
    flex: 3;
}

.list_cart_item .order-item .order-item-info .order-item-code {
    color: var(--clr-theme-8);
    font-weight: bold;
}

.list_cart_item .order-item .order-item-statistic .order-item-price {
    color: var(--clr-text-13);
    font-weight: bold;
}

.list_cart_item .order-item .order-item-statistic .order-item-quantity {
    font-size: small;
}

.list_cart_item .order-item .order-item-info .order-item-date,
.order-item-note {
    color: var(--clr-text-12);
    font-size: small;
}

.list_cart_item .order-item .order-item-info .order-item-note {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 250px;
}

.list_cart_item .order-item .order-item-status {
    text-align: right;
}

.status-1 {
    color: var(--clr-theme-1);
}

.status-1000 {
    color: #F59422;
}

.status-999 {
    color: #a0a0a0;
}

.status-31 {
    color: #3CC47D;
}

.right {
    float: right;
}

.left {
    float: left;
}

.order_detail {
    border: 1px solid var(--clr-border-4);
    padding: 20px;
    background-color: #fff;
}

.order-detail-header {
    display: flex;
    align-items: center;
    align-content: center;
    justify-content: space-between;
}

.order-detail-header-back {
    text-transform: uppercase;
    font-weight: bold;
}

.order-detail-header-back i {
    color: var(--clr-theme-8);
}

.order-detail-header-identity-code {
    color: var(--clr-theme-8);
}

.progress-bar_order {
    border-width: 0px;
}

.progress>li.is-active {
    color: var(--clr-text-6);
    font-size: 15px;
}

.date_complete_progress {
    color: #97a0a3;
    font-size: 13px;
}

.progress>li.is-active:before {
    color: var(--clr-text-6);
    border: 2px solid;
}

.progress>li.is-complete {
    color: #3B3B3B;
    font-size: 15px;
    line-height: 18px;
}

.order-detail-info-header {
    padding: 20px;
}

.progress>li.is-complete:before {
    border-width: 2px;
}

.progress>li.is-complete:before {
    color: white !important;
    background: var(--clr-theme-1) !important;
    border: 5px solid var(--clr-theme-1);
}

.list_cart_item .order-item-list {
    border-bottom: 1px solid var(--clr-border-2);
    padding: 10px 0px;
}


.list_cart_item .order-item-list .order-item-info .order-item-code {
    color: var(--clr-theme-8);
    font-weight: bold;
}

.list_cart_item .order-item-list .order-item-statistic .order-item-price {
    color: var(--clr-text-13);
    font-weight: bold;
}

.list_cart_item .order-item-list .order-item-statistic .order-item-quantity {
    font-size: small;
}

.list_cart_item .order-item-list .order-item-info .order-item-date,
.order-item-note {
    color: var(--clr-text-12);
    font-size: small;
}

.list_cart_item .order-item-list .order-item-info .order-item-note {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 250px;
}

.list_cart_item .order-item-list .order-item-status {
    text-align: right;
}

.progress>li:after {
    height: 2px;
    background: var(--clr-text-6);
}

.progress>li:before {
    line-height: 2.6em;
}

.order-detail-info {
    background: #eeeeee;
}

.order-detail-info-item-sub {
    border-top: 1px dashed var(--clr-border-3);
    padding: 5px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-left: 40px;
    padding-right: 20px;
}

.order-detail-info-item div:last-child {
    text-align: right;
}

.order-detail-info-item div:first-child {
    font-weight: bold;
    display: flex;
    align-items: center;
}

.order-detail-info-item div:first-child i {
    height: 18px;
    width: 18px;
    color: #fff;
    background-color: var(--clr-theme-1);
    line-height: 18px;
    text-align: center;
    border-radius: 5px;
    font-size: 12px;
    margin-right: 5px;
}

.order-detail-info-item {
    border-top: 1px solid var(--clr-border-3);
    padding: 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    align-content: center;
}

.order-detail-info-header-address {
    margin-top: 10px
}

.order-detail-product-top-header {
    color: #888;
    font-weight: normal;
}

.color666 {
    color: #666;
}

.colorRed {
    color: var(--clr-common-red1);
    ;
}

.color888 {
    color: #888;
}

.order-detail-products .row.cart-area {
    padding: 10px;
}

.order-detail-product-header {
    margin-top: 20px;
    margin-bottom: 10px;
    font-weight: bold;
}

.order-detail-products {
    margin-bottom: 10px;
    margin-top: 10px;
}

.bg_account_manager {
    padding: initial;
    padding-top: 30px;
    padding-bottom: 30px;
}

.liW2 {
    width: calc(100% / 2 - 10px) !important;
}

.price_order {
    border: none;
    border-bottom: 1px solid #eee;
}

.type_price_name {
    border: none;
    text-align: start;
}

.total_price {
    border: none;
}

.total_price {
    border: none;
}

main {
    background-color: #f5f5f5;
}

.order-detail-button-action {
    padding: 20px;
    text-align: center;
}

.border-bottom-order {
    border-bottom: 1px solid #EEE;
    --padding-bottom: 10px;
}

.groupOrder .active {
    background-color: #2BA3D5 !important;
    color: #FFF;
}

.scrollable-tabs-container {
    background: #EEEEEE;
    border-radius: 8px;
    overflow: hidden;
    position: relative;
}

.scrollable-tabs-container svg {
    background: #ccc;
    width: 34px;
    height: 34px;
    padding: 8px;
    cursor: pointer;
    color: #fff;
    border-radius: 50%;
    pointer-events: auto;
}

.scrollable-tabs-container ul {
    display: flex;
    gap: 12px;
    margin: 0;
    list-style: none;
    overflow-x: scroll;
    -ms-overflow-style: none;
    scrollbar-width: none;
    scroll-behavior: smooth;
    align-items: center;
}

.scrollable-tabs-container ul li {
    text-wrap: nowrap;
}

.scrollable-tabs-container ul.dragging a {
    pointer-events: none;
}

.scrollable-tabs-container ul.dragging {
    scroll-behavior: auto;
}

.scrollable-tabs-container ul::-webkit-scrollbar {
    display: none;
}

    .scrollable-tabs-container a {
        color: #000;
        text-decoration: none;
        background: #fff;
        padding: 4px 24px;
        display: inline-block;
        border-radius: 4px;
        user-select: none;
        white-space: nowrap;
        line-height: 36px;
        margin: 0 2px;
        border-radius: 8px;
        background-color: aliceblue;
        color: #1f4e95;
        font-size: 12px;
    }

.scrollable-tabs-container a.active {
    background: #2BA3D5;
    color: #fff;
}

.scrollable-tabs-container .right-arrow,
.scrollable-tabs-container .left-arrow {
    position: absolute;
    height: 100%;
    width: 100px;
    top: 0;
    display: none;
    align-items: center;
    padding: 0 10px;
    pointer-events: none;
}

.scrollable-tabs-container .right-arrow.active,
.scrollable-tabs-container .left-arrow.active {
    display: flex;
}

.scrollable-tabs-container .right-arrow {
    right: 0;
    background: linear-gradient(to left, #eee 50%, transparent);
    justify-content: flex-end;
}

.scrollable-tabs-container .left-arrow {
    background: linear-gradient(to right, #eee 50%, transparent);
}

.scrollable-tabs-container svg:hover {
    background: #2BA3D5;
}

.cart-input {
    -moz-appearance: textfield;
}

.cart-input::-webkit-outer-spin-button,
.cart-input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

@media screen and (max-width: 1024px) {
    .bd-header__left-3 {
        margin-left: 0px !important;
    }
}

@media only screen and (min-width: 1200px) and (max-width: 1399px) {}

@media only screen and (min-width: 1366px) and (max-width: 1366px) {
    .main-menu ul li {
        margin-right: 15px;
    }

    .bd-tending-nav .nav-tabs {
        gap: 5px 8px !important;
    }
}

@media only screen and (min-width: 1024px) and (max-width: 1024px) {
    .main-menu ul li {
        margin-right: 20px !important;
    }
}

@media only screen and (max-width: 769px) {
    .order_detail {
        padding: 10px;
    }

    .order-detail-info div {
        padding: 10px;
    }

    .order-detail-info-invoice {
        max-width: 50%;
        text-indent: 0%;
        white-space: nowrap;
        overflow: hidden;
    }
}

@media only screen and (min-width: 991px) {
    .onlyShowMobile {
        display: none !important;
    }
}

@media (max-width: 575px),
only screen and (min-width: 576px) and (max-width: 767px),
only screen and (min-width: 768px) and (max-width: 991px) {
    #header-sticky {
        padding: 10px 0 !important;
    }

    .order-detail-info-invoice {
        max-width: 50%;
        text-indent: 0%;
        white-space: nowrap;
        overflow: hidden;
    }
}
.mota img, ql-editor img {
    max-width: 100%;
}